.dossier-img{
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

#user_img{
    width: 60px;
    height: 60px;
    margin-right: 20px;
}

.app-card-my2 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6em;
    margin-top: 20px;
  }

.button-mid{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 187px;
    margin-right: auto;
    margin-left: auto;
}

.panel{
    background: none;
    border: none;
    box-shadow: none;
}

.panel-collapse{
    border: none;
}

.panel-default > .panel-heading{
    background: none;
}

.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body{
    border-top: none;
}

.rotate{
    margin-left: 5px;
}

a:focus, a:hover{
    text-decoration:none;
}

.dropdown-link:not(.collapsed) img{
    transform: rotate(90deg);
    transition-delay: 0.2;
    transition: 0.5s;
}

.dropdown-link:hover{
    color: #3c3a3a;
    border-bottom: none;
}

#link-me{
    text-decoration: none;
    color: inherit;
}

.content-button:hover{
    background-color: #3a6df0;
    border: 1px solid #3a6df0;
    color: white;
}

.mini-icone{
    height: 20px;
    width: 20px;
    margin-left: 5px;
    margin-right: 30px;
    margin-bottom: 3px;
}

.app-card{
    margin-bottom: 30px;
}

#name{
    border-radius: 14px;
    border: 2px solid rgba(16 18 27 / 10%);
    padding: 4px;
    padding-right: 10px;
    padding-left: 10px;
    background: none;
}

#name-label{
    font-family: "Poppins", sans-serif;
    margin-right: 20px;
    margin-bottom: 15px;
}

#nb{
    color: rgba(16 18 27 / 30%);
    margin-top: 10px;
}

.app-card h3{
    margin-left: 25px;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

#label-upload{
    background-color: #009efd;
    color: white;
    border-radius: 20px;
    padding: 5px 18px;
    cursor: pointer;
    transition: 0.3s;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    margin-top: 20px;
}

#table-upload{
    padding: 100px;
    font-weight: normal;
    transition: none;
    background: none;
    border: none;
}

.fieldset-champs{
    border: 1px solid rgba(255 255 255 / 30%);
    border-radius: 14px;
    margin: 0;
    padding: 0.4em 0.6em;
    min-height: 15em;
    outline: none;
}

.txt-champs{
    margin-left: 20px;
}

.fieldset-champs-secondaire{
    background-color: rgba(255 255 255 / 30%);
    margin-top: 20px;
    padding-top: 10px;
}

.collapse-champs{
    border-radius: 14px;
    background-color: rgb(255 255 255 / 31%);
    margin-bottom: 35px;
}

.bouton-enregistrer-champs{
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 20px;
}

#text-name{
    border-radius: 14px;
    border: 2px solid rgba(16 18 27 / 10%);
    padding: 4px;
    padding-right: 10px;
    padding-left: 10px;
    background: none;
}

.text-name-label{
    font-family: "Poppins", sans-serif;
    margin-right: 20px;
    margin-bottom: 15px;
}

.table-text{
    margin-left: 20px;
    margin-bottom: 20px;
}

#table-number{
    margin-top: 15px;
    margin-left: 20px;
}

#table-number thead{
    border-bottom: 2px solid rgba(16 18 27 / 10%);
}

#table-number th{
    padding-right: 10px;
    padding-left: 10px;
}

.table-image{
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.close:hover{
    color: red;
}

.btn-appcard-champs{
    margin-top: 0px;
}

.liste-champs{
    margin-bottom: 300px;
}